<template>
  <div>
    <span v-html="row.event.name"></span>
    <!--<p v-for="v in data">{{ v.text }}</p>-->
  </div>
</template>
<script>
export default {
  props: ["row"],
  data() {
    return {
      data: this.row.event.arr,
    };
  },
};
</script>
